Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A Switch
SKU: DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Paměť (RAM)
128 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

128 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Protokoly Fibre Channel
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
LED indikátory komunikace
Statické zabezpečení portů
Ano
Rozsah MTBF
334101 Hodin
Bezpečnost
CE, CE LVD, UL/cUL
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Spotřeba energie
Provozní teplotní rozsah
-5 - 50 °C
Velikost tabulky adres
Hloubka
Šířka
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Typ paměti
DDR3-SDRAM
Rozsah teploty úložiště Celsius
Úroveň hluku
49,7 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Form factor
Objem zpracování
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
56 Gbit/s
Počet slotů pro moduly SFP
Počet ventilátorů
1 fan(lar)
Filtrování MAC adresy
Ano
Značka
D-Link
Kategorie
Síťové switche
Název produktu
DGS-1210-52/ME/A1A
Kategorie
Síťové switche
Návod k použití
Ano
Značka
D-Link
Název produktu
DGS-1210-52/ME/A1A
Prodané trhy
TR, RU, BY, AM
Datum přidání do systému
2014-07-19
Datum výroby
Kód produktu
DGS-1210-52/ME/A1A
Stohovatelný
Ano
Vstup konzole
RJ-45
Podpora MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Protokoly správy
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-52/ME/A1A Switch